-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_quebec_add_2021_10_31`
--

DROP TABLE IF EXISTS `whois_record_quebec_add_2021_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_quebec_add_2021_10_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_quebec_add_2021_10_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_quebec_add_2021_10_31` (`contact_id`),
  CONSTRAINT `whois_record_quebec_add_2021_10_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_quebec_add_2021_10_31` (`contact_id`),
  CONSTRAINT `whois_record_quebec_add_2021_10_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_quebec_add_2021_10_31` (`contact_id`),
  CONSTRAINT `whois_record_quebec_add_2021_10_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_quebec_add_2021_10_31` (`contact_id`),
  CONSTRAINT `whois_record_quebec_add_2021_10_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_quebec_add_2021_10_31` (`registry_data_id`),
  CONSTRAINT `whois_record_quebec_add_2021_10_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_quebec_add_2021_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_quebec_add_2021_10_31`
--

LOCK TABLES `whois_record_quebec_add_2021_10_31` WRITE;
/*!40000 ALTER TABLE `whois_record_quebec_add_2021_10_31` DISABLE KEYS */;
INSERT INTO `whois_record_quebec_add_2021_10_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'arranti.quebec',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-10-31 16:48:08','2021-10-31 16:48:08',1145,'Register.ca Inc.',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ideoscope.quebec',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-10-31 16:48:24','2021-10-31 16:48:24',1146,'OpenSRS',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'meta-verse.quebec',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-10-31 16:48:37','2021-10-31 16:48:37',1147,'Super Registry Ltd.',0);
/*!40000 ALTER TABLE `whois_record_quebec_add_2021_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_quebec_add_2021_10_31`
--

DROP TABLE IF EXISTS `registry_data_quebec_add_2021_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_quebec_add_2021_10_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_quebec_add_2021_10_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_quebec_add_2021_10_31` (`contact_id`),
  CONSTRAINT `registry_data_quebec_add_2021_10_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_quebec_add_2021_10_31` (`contact_id`),
  CONSTRAINT `registry_data_quebec_add_2021_10_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_quebec_add_2021_10_31` (`contact_id`),
  CONSTRAINT `registry_data_quebec_add_2021_10_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_quebec_add_2021_10_31` (`contact_id`),
  CONSTRAINT `registry_data_quebec_add_2021_10_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_quebec_add_2021_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_quebec_add_2021_10_31`
--

LOCK TABLES `registry_data_quebec_add_2021_10_31` WRITE;
/*!40000 ALTER TABLE `registry_data_quebec_add_2021_10_31` DISABLE KEYS */;
INSERT INTO `registry_data_quebec_add_2021_10_31` VALUES (1145,'2021-10-30T11:42:45.170Z','2021-10-30T12:29:02.143Z','2023-10-30T11:42:45.170Z',3430,3431,NULL,3432,NULL,'arranti.quebec','dns2.name-services.com\ndns4.name-services.com\ndns3.name-services.com\ndns1.name-services.com\ndns5.name-services.com\n','clientTransferProhibited clientUpdateProhibited serverTransferProhibited addPeriod','Domain Name: arranti.quebec\nRegistry Domain ID: Dfknx22020-QUEBEC\nRegistrar WHOIS Server: whois.register.ca\nRegistrar URL: http://Register.ca/\nUpdated Date: 2021-10-30T12:29:02.143Z\nCreation Date: 2021-10-30T11:42:45.170Z\nRegistry Expiry Date: 2023-10-30T11:42:45.170Z\nRegistrar Registration Expiration Date: \nRegistrar: Register.ca Inc.\nRegistrar IANA ID: 1375\nRegistrar Abuse Contact Email: msadeghi@register.ca\nRegistrar Abuse Contact Phone: +1.4166429415\nReseller: \nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization: Data Protected\nRegistrant Street: \nRegistrant City: \nRegistrant State/Province: ON\nRegistrant Postal Code: \nRegistrant Country: CA\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street: \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street: \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns2.name-services.com\nName Server: dns4.name-services.com\nName Server: dns3.name-services.com\nName Server: dns1.name-services.com\nName Server: dns5.name-services.com\nDNSSEC: unsigned\nCanonical Name: arranti.quebec\nIDN Tag: fr\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of Whois database: 2021-10-31T16:47:08.966Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTerms and Conditions of Use\n\nThe data in this record is provided by PointQuebec Inc. (\"the Registry\")\nfor informational purposes only. The Registry does not guarantee its\naccuracy and cannot, under any circumstances, be held liable in case\nthe stored information would prove to be wrong, incomplete or not\naccurate in any sense.\n\nNOTICE: Access to the domain name\'s information is restricted in\norder to protect the privacy of Registrants. If you believe you have\na legitimate interest in having access to part or all of the data not\npublished in the above output, please contact the Registrar of record\nat the address shown in the output above OR the Registry at the\nfollowing address:\n\nabuse@registre.quebec\n\nThe compilation, repackaging, dissemination or other use of the data\nin this Whois database is expressly prohibited without the\nprior written consent of the Registry.\n\nThe Registry maintains the right to restrict your access to the Whois\ndatabase in its sole discretion to ensure operational stability. The\nRegistry may restrict or terminate your access to the Whois database\nfor failure to abide by these terms of use. The Registry reserves the\nright to modify these terms at any time.\n\nBy maintaining the connection you assure that you have a legitimate\ninterest in the data and that you will only use it for the stated\npurposes. You are aware the Registry maintains the right to initiate\nlegal proceedings against you in the event of any breach of this\nassurance and to bar you from using its Whois service.\n\nEnd of Whois record.',NULL,3579,'','Domain Name: arranti.quebec\nRegistrar WHOIS Server: whois.register.ca\nRegistrar URL: http://Register.ca/\nUpdated Date: 2021-10-30T12:29:02.143Z\nCreation Date: 2021-10-30T11:42:45.170Z\nRegistry Expiry Date: 2023-10-30T11:42:45.170Z\nRegistrar: Register.ca Inc.\nRegistrar IANA ID: 1375\nRegistrar Abuse Contact Email: msadeghi@register.ca\nRegistrar Abuse Contact Phone: +1.4166429415\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Data Protected\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns2.name-services.com\nName Server: dns4.name-services.com\nName Server: dns3.name-services.com\nName Server: dns1.name-services.com\nName Server: dns5.name-services.com\n','','2021-10-31 16:48:08','2021-10-31 16:48:08','Register.ca Inc.','whois.register.ca',NULL,0),(1146,'2021-10-30T22:05:07.466Z','2021-10-30T22:05:08.517Z','2022-10-30T22:05:07.466Z',3433,3434,NULL,3435,NULL,'ideoscope.quebec','dns2.domaineplus.net\ndns3.domaineplus.net\ndns1.domaineplus.net\n','clientTransferProhibited clientUpdateProhibited serverTransferProhibited addPeriod','Domain Name: ideoscope.quebec\nRegistry Domain ID: Drsxs22022-QUEBEC\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.opensrs.com/\nUpdated Date: 2021-10-30T22:05:08.517Z\nCreation Date: 2021-10-30T22:05:07.466Z\nRegistry Expiry Date: 2022-10-30T22:05:07.466Z\nRegistrar Registration Expiration Date: \nRegistrar: OpenSRS\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nReseller: \nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization: Data Protected\nRegistrant Street: \nRegistrant City: \nRegistrant State/Province: QC\nRegistrant Postal Code: \nRegistrant Country: CA\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street: \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street: \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns2.domaineplus.net\nName Server: dns3.domaineplus.net\nName Server: dns1.domaineplus.net\nDNSSEC: unsigned\nCanonical Name: ideoscope.quebec\nIDN Tag: fr\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of Whois database: 2021-10-31T16:48:08.994Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTerms and Conditions of Use\n\nThe data in this record is provided by PointQuebec Inc. (\"the Registry\")\nfor informational purposes only. The Registry does not guarantee its\naccuracy and cannot, under any circumstances, be held liable in case\nthe stored information would prove to be wrong, incomplete or not\naccurate in any sense.\n\nNOTICE: Access to the domain name\'s information is restricted in\norder to protect the privacy of Registrants. If you believe you have\na legitimate interest in having access to part or all of the data not\npublished in the above output, please contact the Registrar of record\nat the address shown in the output above OR the Registry at the\nfollowing address:\n\nabuse@registre.quebec\n\nThe compilation, repackaging, dissemination or other use of the data\nin this Whois database is expressly prohibited without the\nprior written consent of the Registry.\n\nThe Registry maintains the right to restrict your access to the Whois\ndatabase in its sole discretion to ensure operational stability. The\nRegistry may restrict or terminate your access to the Whois database\nfor failure to abide by these terms of use. The Registry reserves the\nright to modify these terms at any time.\n\nBy maintaining the connection you assure that you have a legitimate\ninterest in the data and that you will only use it for the stated\npurposes. You are aware the Registry maintains the right to initiate\nlegal proceedings against you in the event of any breach of this\nassurance and to bar you from using its Whois service.\n\nEnd of Whois record.',NULL,3579,'','Domain Name: ideoscope.quebec\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.opensrs.com/\nUpdated Date: 2021-10-30T22:05:08.517Z\nCreation Date: 2021-10-30T22:05:07.466Z\nRegistry Expiry Date: 2022-10-30T22:05:07.466Z\nRegistrar: OpenSRS\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Data Protected\nRegistrant State/Province: QC\nRegistrant Country: CA\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns2.domaineplus.net\nName Server: dns3.domaineplus.net\nName Server: dns1.domaineplus.net\n','','2021-10-31 16:48:24','2021-10-31 16:48:24','OpenSRS','whois.tucows.com',NULL,0),(1147,'2021-10-30T15:59:14.999Z','2021-10-30T16:11:53.179Z','2022-10-30T15:59:14.999Z',3436,3437,NULL,3438,NULL,'meta-verse.quebec','dns2.rebel.ca\ndns.rebel.ca\n','clientTransferProhibited clientUpdateProhibited serverTransferProhibited addPeriod','Domain Name: meta-verse.quebec\nRegistry Domain ID: Dqnkv22021-QUEBEC\nRegistrar WHOIS Server: whois.namescout.com\nRegistrar URL: http://superregistry.co/\nUpdated Date: 2021-10-30T16:11:53.179Z\nCreation Date: 2021-10-30T15:59:14.999Z\nRegistry Expiry Date: 2022-10-30T15:59:14.999Z\nRegistrar Registration Expiration Date: \nRegistrar: Super Registry Ltd.\nRegistrar IANA ID: 675\nRegistrar Abuse Contact Email: abuse@rebel.com\nRegistrar Abuse Contact Phone: +1.8664973235\nReseller: \nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization: Alex TEMBEL\nRegistrant Street: \nRegistrant City: \nRegistrant State/Province: QC\nRegistrant Postal Code: \nRegistrant Country: CA\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street: \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street: \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns2.rebel.ca\nName Server: dns.rebel.ca\nDNSSEC: unsigned\nCanonical Name: meta-verse.quebec\nIDN Tag: fr\nRegistrant Ext. Name: \nRegistrant Ext. Organization: Alex TEMBEL\nRegistrant Ext. Street: \nRegistrant Ext. City: \nRegistrant Ext. State/Province: QC\nRegistrant Ext. Postal Code: \nRegistrant Ext. Country: CA\nAdmin Ext. Name: \nAdmin Ext. Organization: \nAdmin Ext. Street: \nAdmin Ext. City: \nAdmin Ext. State/Province: \nAdmin Ext. Postal Code: \nAdmin Ext. Country: \nTech Ext. Name: \nTech Ext. Organization: \nTech Ext. Street: \nTech Ext. City: \nTech Ext. State/Province: \nTech Ext. Postal Code: \nTech Ext. Country: \nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of Whois database: 2021-10-31T16:48:08.994Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTerms and Conditions of Use\n\nThe data in this record is provided by PointQuebec Inc. (\"the Registry\")\nfor informational purposes only. The Registry does not guarantee its\naccuracy and cannot, under any circumstances, be held liable in case\nthe stored information would prove to be wrong, incomplete or not\naccurate in any sense.\n\nNOTICE: Access to the domain name\'s information is restricted in\norder to protect the privacy of Registrants. If you believe you have\na legitimate interest in having access to part or all of the data not\npublished in the above output, please contact the Registrar of record\nat the address shown in the output above OR the Registry at the\nfollowing address:\n\nabuse@registre.quebec\n\nThe compilation, repackaging, dissemination or other use of the data\nin this Whois database is expressly prohibited without the\nprior written consent of the Registry.\n\nThe Registry maintains the right to restrict your access to the Whois\ndatabase in its sole discretion to ensure operational stability. The\nRegistry may restrict or terminate your access to the Whois database\nfor failure to abide by these terms of use. The Registry reserves the\nright to modify these terms at any time.\n\nBy maintaining the connection you assure that you have a legitimate\ninterest in the data and that you will only use it for the stated\npurposes. You are aware the Registry maintains the right to initiate\nlegal proceedings against you in the event of any breach of this\nassurance and to bar you from using its Whois service.\n\nEnd of Whois record.',NULL,3579,'','Domain Name: meta-verse.quebec\nRegistrar WHOIS Server: whois.namescout.com\nRegistrar URL: http://superregistry.co/\nUpdated Date: 2021-10-30T16:11:53.179Z\nCreation Date: 2021-10-30T15:59:14.999Z\nRegistry Expiry Date: 2022-10-30T15:59:14.999Z\nRegistrar: Super Registry Ltd.\nRegistrar IANA ID: 675\nRegistrar Abuse Contact Email: abuse@rebel.com\nRegistrar Abuse Contact Phone: +1.8664973235\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Alex TEMBEL\nRegistrant State/Province: QC\nRegistrant Country: CA\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns2.rebel.ca\nName Server: dns.rebel.ca\n','','2021-10-31 16:48:37','2021-10-31 16:48:37','Super Registry Ltd.','whois.namescout.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_quebec_add_2021_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_quebec_add_2021_10_31`
--

DROP TABLE IF EXISTS `contact_quebec_add_2021_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_quebec_add_2021_10_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3439 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_quebec_add_2021_10_31`
--

LOCK TABLES `contact_quebec_add_2021_10_31` WRITE;
/*!40000 ALTER TABLE `contact_quebec_add_2021_10_31` DISABLE KEYS */;
INSERT INTO `contact_quebec_add_2021_10_31` VALUES (3430,NULL,'Data Protected',NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Data Protected\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3431,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3432,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3433,NULL,'Data Protected',NULL,NULL,NULL,NULL,NULL,'QC',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Data Protected\nRegistrant State/Province: QC\nRegistrant Country: CA\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3434,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3435,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3436,NULL,'Alex TEMBEL',NULL,NULL,NULL,NULL,NULL,'QC',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Alex TEMBEL\nRegistrant State/Province: QC\nRegistrant Country: CA\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3437,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3438,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_quebec_add_2021_10_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-10-31 16:14:22
