-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_rent_add_2021_10_31`
--

DROP TABLE IF EXISTS `whois_record_rent_add_2021_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_rent_add_2021_10_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_rent_add_2021_10_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_rent_add_2021_10_31` (`contact_id`),
  CONSTRAINT `whois_record_rent_add_2021_10_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_rent_add_2021_10_31` (`contact_id`),
  CONSTRAINT `whois_record_rent_add_2021_10_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_rent_add_2021_10_31` (`contact_id`),
  CONSTRAINT `whois_record_rent_add_2021_10_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_rent_add_2021_10_31` (`contact_id`),
  CONSTRAINT `whois_record_rent_add_2021_10_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_rent_add_2021_10_31` (`registry_data_id`),
  CONSTRAINT `whois_record_rent_add_2021_10_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_rent_add_2021_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1151 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_rent_add_2021_10_31`
--

LOCK TABLES `whois_record_rent_add_2021_10_31` WRITE;
/*!40000 ALTER TABLE `whois_record_rent_add_2021_10_31` DISABLE KEYS */;
INSERT INTO `whois_record_rent_add_2021_10_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'kissasian.rent',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-10-31 16:52:16','2021-10-31 16:52:16',1145,'Namecheap',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'prescreen.rent',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-10-31 16:52:17','2021-10-31 16:52:17',1146,'IONOS SE',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'safedatewithhotgirl.rent',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-10-31 16:52:19','2021-10-31 16:52:19',1147,'Namecheap',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'themetaverse.rent',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-10-31 16:52:21','2021-10-31 16:52:21',1148,'Uniregistrar Corp',0),(1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'therider.rent',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-10-31 16:52:21','2021-10-31 16:52:21',1149,'Namecheap',0),(1150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'thunderbay.rent',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-10-31 16:52:24','2021-10-31 16:52:24',1150,'Porkbun, LLC',0);
/*!40000 ALTER TABLE `whois_record_rent_add_2021_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_rent_add_2021_10_31`
--

DROP TABLE IF EXISTS `registry_data_rent_add_2021_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_rent_add_2021_10_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_rent_add_2021_10_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_rent_add_2021_10_31` (`contact_id`),
  CONSTRAINT `registry_data_rent_add_2021_10_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_rent_add_2021_10_31` (`contact_id`),
  CONSTRAINT `registry_data_rent_add_2021_10_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_rent_add_2021_10_31` (`contact_id`),
  CONSTRAINT `registry_data_rent_add_2021_10_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_rent_add_2021_10_31` (`contact_id`),
  CONSTRAINT `registry_data_rent_add_2021_10_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_rent_add_2021_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1151 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_rent_add_2021_10_31`
--

LOCK TABLES `registry_data_rent_add_2021_10_31` WRITE;
/*!40000 ALTER TABLE `registry_data_rent_add_2021_10_31` DISABLE KEYS */;
INSERT INTO `registry_data_rent_add_2021_10_31` VALUES (1145,'2021-10-30T14:51:50.0Z','2021-10-30T14:51:54.0Z','2022-10-30T23:59:59.0Z',3430,3431,3432,3433,NULL,'kissasian.rent','DNS1.REGISTRAR-SERVERS.COM\nDNS2.REGISTRAR-SERVERS.COM\n','serverTransferProhibited clientTransferProhibited addPeriod','Domain Name: KISSASIAN.RENT\nRegistry Domain ID: D257078909-CNIC\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://namecheap.com\nUpdated Date: 2021-10-30T14:51:54.0Z\nCreation Date: 2021-10-30T14:51:50.0Z\nRegistry Expiry Date: 2022-10-30T23:59:59.0Z\nRegistrar: Namecheap\nRegistrar IANA ID: 1068\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-10-31T16:52:07.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: KISSASIAN.RENT\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://namecheap.com\nUpdated Date: 2021-10-30T14:51:54.0Z\nCreation Date: 2021-10-30T14:51:50.0Z\nRegistry Expiry Date: 2022-10-30T23:59:59.0Z\nRegistrar: Namecheap\nRegistrar IANA ID: 1068\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\n','','2021-10-31 16:52:16','2021-10-31 16:52:16','Namecheap','whois.namecheap.com',NULL,0),(1146,'2021-10-30T16:17:31.0Z','2021-10-30T16:17:34.0Z','2022-10-30T23:59:59.0Z',3434,3435,3436,3437,NULL,'prescreen.rent','NS1037.UI-DNS.DE\nNS1105.UI-DNS.BIZ\nNS1111.UI-DNS.COM\nNS1107.UI-DNS.ORG\n','serverTransferProhibited clientTransferProhibited addPeriod','Domain Name: PRESCREEN.RENT\nRegistry Domain ID: D257085739-CNIC\nRegistrar WHOIS Server: whois.ionos.com\nRegistrar URL: https://ionos.com\nUpdated Date: 2021-10-30T16:17:34.0Z\nCreation Date: 2021-10-30T16:17:31.0Z\nRegistry Expiry Date: 2022-10-30T23:59:59.0Z\nRegistrar: IONOS SE\nRegistrar IANA ID: 83\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: 1&1 Internet Inc\nRegistrant State/Province: PA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1037.UI-DNS.DE\nName Server: NS1105.UI-DNS.BIZ\nName Server: NS1111.UI-DNS.COM\nName Server: NS1107.UI-DNS.ORG\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: neal.mcpherson@ionos.com\nRegistrar Abuse Contact Phone:\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-10-31T16:52:13.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: PRESCREEN.RENT\nRegistrar WHOIS Server: whois.ionos.com\nRegistrar URL: https://ionos.com\nUpdated Date: 2021-10-30T16:17:34.0Z\nCreation Date: 2021-10-30T16:17:31.0Z\nRegistry Expiry Date: 2022-10-30T23:59:59.0Z\nRegistrar: IONOS SE\nRegistrar IANA ID: 83\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: 1&1 Internet Inc\nRegistrant State/Province: PA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1037.UI-DNS.DE\nName Server: NS1105.UI-DNS.BIZ\nName Server: NS1111.UI-DNS.COM\nName Server: NS1107.UI-DNS.ORG\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: neal.mcpherson@ionos.com\n','','2021-10-31 16:52:17','2021-10-31 16:52:17','IONOS SE','whois.ionos.com',NULL,0),(1147,'2021-10-31T02:16:02.0Z','2021-10-31T02:16:07.0Z','2022-10-31T23:59:59.0Z',3438,3439,3440,3441,NULL,'safedatewithhotgirl.rent','DNS1.REGISTRAR-SERVERS.COM\nDNS2.REGISTRAR-SERVERS.COM\n','serverTransferProhibited clientTransferProhibited addPeriod','Domain Name: SAFEDATEWITHHOTGIRL.RENT\nRegistry Domain ID: D257137219-CNIC\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://namecheap.com\nUpdated Date: 2021-10-31T02:16:07.0Z\nCreation Date: 2021-10-31T02:16:02.0Z\nRegistry Expiry Date: 2022-10-31T23:59:59.0Z\nRegistrar: Namecheap\nRegistrar IANA ID: 1068\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-10-31T16:52:14.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: SAFEDATEWITHHOTGIRL.RENT\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://namecheap.com\nUpdated Date: 2021-10-31T02:16:07.0Z\nCreation Date: 2021-10-31T02:16:02.0Z\nRegistry Expiry Date: 2022-10-31T23:59:59.0Z\nRegistrar: Namecheap\nRegistrar IANA ID: 1068\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\n','','2021-10-31 16:52:19','2021-10-31 16:52:19','Namecheap','whois.namecheap.com',NULL,0),(1148,'2021-10-30T08:04:57.0Z','2021-10-31T00:01:47.0Z','2022-10-30T23:59:59.0Z',3442,3443,3444,3445,NULL,'themetaverse.rent','NS1.UNIREGISTRY-DNS.COM\nNS1.UNIREGISTRY-DNS.NET\nNS2.UNIREGISTRY-DNS.COM\nNS2.UNIREGISTRY-DNS.NET\n','serverTransferProhibited clientTransferProhibited addPeriod','Domain Name: THEMETAVERSE.RENT\nRegistry Domain ID: D257049329-CNIC\nRegistrar WHOIS Server: whois.uniregistrar.net\nRegistrar URL: http://www.uniregistrar.com\nUpdated Date: 2021-10-31T00:01:47.0Z\nCreation Date: 2021-10-30T08:04:57.0Z\nRegistry Expiry Date: 2022-10-30T23:59:59.0Z\nRegistrar: Uniregistrar Corp\nRegistrar IANA ID: 1659\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: Grand Cayman\nRegistrant Country: KY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.UNIREGISTRY-DNS.COM\nName Server: NS1.UNIREGISTRY-DNS.NET\nName Server: NS2.UNIREGISTRY-DNS.COM\nName Server: NS2.UNIREGISTRY-DNS.NET\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@uniregistry.com\nRegistrar Abuse Contact Phone: +1.3457496263\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-10-31T16:52:16.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: THEMETAVERSE.RENT\nRegistrar WHOIS Server: whois.uniregistrar.net\nRegistrar URL: http://www.uniregistrar.com\nUpdated Date: 2021-10-31T00:01:47.0Z\nCreation Date: 2021-10-30T08:04:57.0Z\nRegistry Expiry Date: 2022-10-30T23:59:59.0Z\nRegistrar: Uniregistrar Corp\nRegistrar IANA ID: 1659\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant State/Province: Grand Cayman\nRegistrant Country: KY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.UNIREGISTRY-DNS.COM\nName Server: NS1.UNIREGISTRY-DNS.NET\nName Server: NS2.UNIREGISTRY-DNS.COM\nName Server: NS2.UNIREGISTRY-DNS.NET\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@uniregistry.com\nRegistrar Abuse Contact Phone: +1.3457496263\n','','2021-10-31 16:52:21','2021-10-31 16:52:21','Uniregistrar Corp','whois.uniregistrar.net',NULL,0),(1149,'2021-10-30T03:07:51.0Z','2021-10-30T03:07:55.0Z','2024-10-30T23:59:59.0Z',3446,3447,3448,3449,NULL,'therider.rent','DNS1.REGISTRAR-SERVERS.COM\nDNS2.REGISTRAR-SERVERS.COM\n','serverTransferProhibited clientTransferProhibited addPeriod','Domain Name: THERIDER.RENT\nRegistry Domain ID: D257027819-CNIC\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://namecheap.com\nUpdated Date: 2021-10-30T03:07:55.0Z\nCreation Date: 2021-10-30T03:07:51.0Z\nRegistry Expiry Date: 2024-10-30T23:59:59.0Z\nRegistrar: Namecheap\nRegistrar IANA ID: 1068\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-10-31T16:52:17.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: THERIDER.RENT\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://namecheap.com\nUpdated Date: 2021-10-30T03:07:55.0Z\nCreation Date: 2021-10-30T03:07:51.0Z\nRegistry Expiry Date: 2024-10-30T23:59:59.0Z\nRegistrar: Namecheap\nRegistrar IANA ID: 1068\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\n','','2021-10-31 16:52:21','2021-10-31 16:52:21','Namecheap','whois.namecheap.com',NULL,0),(1150,'2021-10-30T18:12:52.0Z','2021-10-31T08:03:06.0Z','2022-10-30T23:59:59.0Z',3450,3451,3452,3453,NULL,'thunderbay.rent','NS1.THUNDERBAY.HOST\nNS2.THUNDERBAY.HOST\n','serverTransferProhibited clientTransferProhibited clientDeleteProhibited addPeriod','Domain Name: THUNDERBAY.RENT\nRegistry Domain ID: D257094484-CNIC\nRegistrar WHOIS Server: whois.porkbun.com\nRegistrar URL: https://porkbun.com/\nUpdated Date: 2021-10-31T08:03:06.0Z\nCreation Date: 2021-10-30T18:12:52.0Z\nRegistry Expiry Date: 2022-10-30T23:59:59.0Z\nRegistrar: Porkbun, LLC\nRegistrar IANA ID: 1861\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Private by Design, LLC\nRegistrant State/Province: NC\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.THUNDERBAY.HOST\nName Server: NS2.THUNDERBAY.HOST\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@porkbun.com\nRegistrar Abuse Contact Phone: +1.5038508351\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-10-31T16:52:18.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: THUNDERBAY.RENT\nRegistrar WHOIS Server: whois.porkbun.com\nRegistrar URL: https://porkbun.com/\nUpdated Date: 2021-10-31T08:03:06.0Z\nCreation Date: 2021-10-30T18:12:52.0Z\nRegistry Expiry Date: 2022-10-30T23:59:59.0Z\nRegistrar: Porkbun, LLC\nRegistrar IANA ID: 1861\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Private by Design, LLC\nRegistrant State/Province: NC\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.THUNDERBAY.HOST\nName Server: NS2.THUNDERBAY.HOST\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@porkbun.com\nRegistrar Abuse Contact Phone: +1.5038508351\n','','2021-10-31 16:52:24','2021-10-31 16:52:24','Porkbun, LLC','whois.porkbun.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_rent_add_2021_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_rent_add_2021_10_31`
--

DROP TABLE IF EXISTS `contact_rent_add_2021_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_rent_add_2021_10_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3454 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_rent_add_2021_10_31`
--

LOCK TABLES `contact_rent_add_2021_10_31` WRITE;
/*!40000 ALTER TABLE `contact_rent_add_2021_10_31` DISABLE KEYS */;
INSERT INTO `contact_rent_add_2021_10_31` VALUES (3430,NULL,'Privacy service provided by Withheld for Privacy ehf',NULL,NULL,NULL,NULL,NULL,'Capital Region',NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3431,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3432,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3433,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3434,NULL,'1&1 Internet Inc',NULL,NULL,NULL,NULL,NULL,'PA',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 1&1 Internet Inc\nRegistrant State/Province: PA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3435,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3436,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3437,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3438,NULL,'Privacy service provided by Withheld for Privacy ehf',NULL,NULL,NULL,NULL,NULL,'Capital Region',NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3439,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3440,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3441,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3442,'Registrant State/Province: Grand Cayman',NULL,NULL,NULL,NULL,NULL,NULL,'Grand Cayman',NULL,'CAYMAN ISLANDS',NULL,NULL,NULL,NULL,NULL,1,'Registrant State/Province: Grand Cayman\nRegistrant Country: KY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3443,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CAYMAN ISLANDS',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3444,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CAYMAN ISLANDS',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3445,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CAYMAN ISLANDS',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3446,NULL,'Privacy service provided by Withheld for Privacy ehf',NULL,NULL,NULL,NULL,NULL,'Capital Region',NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3447,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3448,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3449,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3450,NULL,'Private by Design, LLC',NULL,NULL,NULL,NULL,NULL,'NC',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Private by Design, LLC\nRegistrant State/Province: NC\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3451,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3452,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3453,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_rent_add_2021_10_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-10-31 16:15:19
